<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="332dfb48e5fe64e0f58c427adb666c79">
  <dict>
    <!--2023-01-31 11:51:19.000-->
    <int key="allow_mms_property_int">4</int>
  </dict>
</config>
